SSL-certifikat Premium Skriv ut

Vanliga användningsområden för ett SSL-certifikat
Nästan alla tjänster på Internet kan skyddas med ett SSL-certifikat. En hemsida som samlar in känslig information, till exempel kreditkortsnummer, är idag något man förväntar sig skall skyddas med SSL. Utan ett SSL-certifikat är sannolikheten stor att en kund känner osäkerhet för att lämna ifrån sig den känsliga informationen, det kan till och med leda till en missad affär.

Företag använder också SSL-certifikat tillsammans med VPN-tunnlar eller annan utrustning för anslutning mot egna nät som gör det möjligt att dela känslig data via Internet.

Applikationer med stöd för SSL-certifikat

Listan över applikationer är inte en fullständig förteckning, utan några vanliga exempel på användningsområden. Våra SSL-certifikat fungerar med alla mjukvaror som stöder att man använder SSL-certifikat.

  • Webbmail
  • Kontrollpaneler
  • POP (inkommande e-post)
  • IMAP
  • SMTP (utgående e-post)
  • FTP (filöverföring)
  • HTTPS (säker webbsida)


Syftet med ett SSL-certifikat är att se till att utbytet av känslig information sker krypterat och säkert. Våra SSL-certifikat fungerar med alla webbshoppar som har stöd för SSL.

SSL-certifikat - Premium (Quick SSL)

Tjänsten SSL-Certifikat Standard baseras på certifikatet Quick SSL Premium som ges ut av företaget Equifax Secure Global eBusiness CA-1, som ägs av det väl ansedda företaget GeoTrust. Certifikatet är bland annat kompatibelt med följande plattformar och webbläsare:

Webbläsare:

  • Microsoft IE 5.01 eller senare
  • Netscape Communicator 4.7 eller senare
  • Mozilla 1.0 eller senare
  • AOL 5 eller senare
  • Opera 7 eller senare
  • Apple Safari 1.0 eller senare
  • Red Hat Linux Konqeror


Webbläsare för mobila enheter:

  • Netfront 3.0 eller senare
  • Opera 7.0 eller senare
  • Palm / Handspring Blazer 2.0 eller senare
  • Microsoft Pocket IE
  • Blackbarry
  • AT&T


E-postklienter:

  • Microsoft Outlook 99 eller senare
  • Netscape Communicator 4.51 eller senare
  • Mozilla 1.0 eller senare
  • Qualcomm Eudora 6.2 eller senare


Övriga applikationer

  • Sun J2SE 1.4.2_02
  • Sun J2EE 1.4.2_02
  • IBM Web Sphere Micro Enviroment (VME)
  • IBM Web Sphere Custom Enviroment (WCE)
 

© 2009 Euro Net Agency OÜ | +46 852 509 730 | Bildhuggarvägen 17 NB, 121 44 Johanneshov info@euronetagency.com

Är domänen ledig? Sök domän    
Estonian - etRussian (CIS)Svenska (Sverige)